/*fixed by ltu */
#content #main.leadership-page.new-leadership-page .entry-header #leadership-persons{
	display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 1100px;
}
#content #main.leadership-page.new-leadership-page .entry-header{
	background-size: 100%;
    background-position: center top;
    background-repeat: repeat;
}
.blog .site-main{background-color: #555;
    background-image: url(../images/bg-chalkboard-1920.jpg);
    background-size: 100%;
    background-position: center top;
    background-repeat: repeat;
    color: #fff;
    padding-bottom: 80px;
}
.blog .site-main .category-blog{padding-bottom: 60px;}
#content #main.leadership-page.new-leadership-page .entry-header #leadership-persons .leadership-person{width: calc(100% / 2);}
.bottom_wrap{display: -ms-flexbox; display: flex;-webkit-align-items: center; align-items: center; }
.linkedin-link{width: 20px;height: 20px;margin-right: 10px;}
.linkedin-link img{max-width: 100%;height: auto;display: block;}
#content #main.portfolio-page .entry-header #categories-filter li{color:#8b8b8b;}
#content #main.portfolio-page .entry-header #categories-filter li.active{color:#b6b6b6;}
.single .entry-content ul, .single .entry-content ol{padding-left: 20px;}
.single figure.alignleft{margin-right: 30px;}
.single .entry-content a{color:#ffffff;text-decoration: underline;}
.menu-btn a,.menu-btn a:hover,.menu-btn a:focus{
	background: #ff801e!important;
    color: #fff!important;
    text-decoration: none;
    border-radius: 5px;
}

.text-center{text-align: center;}
div#home-section-1_3 .content a {
    background: #ff801e;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    font-size: 18px;
    display: inline-block;
    padding: 12px 48px;
    margin: 40px 0 20px;
}
div#home-section-1_3 .content .title {
    font-weight: 600;
    font-size: 120%;
    margin: 15px 0;
    line-height: 1;
}
#home-section-video{padding-top: 50px;padding-bottom: 30px;}
.embed-container iframe{max-width: 100%;}
div#home-section-1_3 img{width: 650px;margin: 0 auto;display: block;}
.page-template-template-careers .entry-content img{
	filter: brightness(0) invert(1);
}
@media (max-width: 1600px) {
	header#masthead .navbar{padding-right: 15px;padding-left: 15px;}
}
@media (max-width: 1365.98px) {
	header#masthead .navbar{padding-right: 15px;padding-left: 15px;}
	.nav > li > a{padding-left: 5px;padding-right: 5px;}
	header#masthead .navbar .container-fluid .navbar-header .navbar-brand a{max-width: 220px;}
}
@media (max-width: 1199.98px){
	.nav > li > a{padding-left: 5px;padding-right: 5px;font-size: 80%;}
	header#masthead .navbar .container-fluid .navbar-header .navbar-brand a{max-width: 200px;}
}
@media (min-width: 768px){
	div#home-section-1_2 .content .title{font-size: 120%;line-height: 1.25;}
}
@media (min-width: 992px){
	#content #main.leadership-page.new-leadership-page .entry-header #leadership-persons .leadership-person{
		width: calc(100% / 3);}
	.navbar-nav{padding-top: 8px;}
	header#masthead .navbar li a{padding-top: 10px!important;}
}
@media (min-width: 768px) and (max-width: 991px){
	body, body.home {padding-top: 63px;}
	header#masthead .navbar .container-fluid .navbar-header .navbar-brand a {max-width: 150px;}
	header#masthead{font-size: 80%;}
}

@media (max-width: 767.98px){
	#content #main.leadership-page .entry-header #leadership-persons .leadership-person h4{font-size: 100%;text-align: left;}
	.menu-btn a{display: inline-block!important;}
}
@media (max-width: 575.98px) {
	#content #main.leadership-page.new-leadership-page .entry-header #leadership-persons .leadership-person{width: 100%;}
	#content #main.leadership-page .entry-header #leadership-persons .leadership-person h4{font-size: 120%;}
}